Bug 156329 - [Update]biology/py-biopython:update to 1.57
Summary: [Update]biology/py-biopython:update to 1.57
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-11 09:50 UTC by Wen Heping
Modified: 2011-05-24 10:10 UTC (History)
0 users

See Also:


Attachments
file.diff (130 bytes, patch)
2011-04-11 09:50 UTC, Wen Heping
no flags Details | Diff
file.diff (13.77 KB, patch)
2011-04-11 09:50 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2011-04-11 09:50:04 UTC
Update to 1.57

Fix: PORTNAME=      biopython
-PORTVERSION=   1.54
-PORTREVISION=  1
+PORTVERSION=   1.57
 CATEGORIES=    biology python
 MASTER_SITES=  http://www.biopython.org/DIST/
 PKGNAMEPREFIX= ${PYTHON_PKGNAMEPREFIX}
Comment 1 Edwin Groothuis freebsd_committer 2011-04-11 09:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-04-11 09:50:17 UTC
Maintainer of biology/py-biopython,

Please note that PR ports/156329 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156329

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-04-11 09:50:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mauricio Herrera Cuadra 2011-04-14 18:18:09 UTC
Patch looks good. Approved. Thanks! :)



________________________________
From: Edwin Groothuis <edwin@FreeBSD.org>
To: mauricio@arareko.net
Cc: bug-followup@FreeBSD.org
Sent: Mon, April 11, 2011 3:50:17 AM
Subject: Re: ports/156329: [Update]biology/py-biopython:update to 1.57

Maintainer of biology/py-biopython,

Please note that PR ports/156329 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156329

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2011-05-24 10:06:38 UTC
wen         2011-05-24 09:06:29 UTC

  FreeBSD ports repository

  Modified files:
    biology/py-biopython Makefile distinfo pkg-plist 
  Log:
  - Update to 1.57
  
  PR:             ports/156329
  Submitted by:   Wen Heping (myself)
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.32      +1 -2      ports/biology/py-biopython/Makefile
  1.22      +2 -2      ports/biology/py-biopython/distinfo
  1.20      +15 -107   ports/biology/py-biopython/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2011-05-24 10:07:32 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!